Bug 242232 - lvm failed before formating partitions
lvm failed before formating partitions
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity high
: ---
: ---
Assigned To: Joel Andres Granados
Depends On:
  Show dependency treegraph
Reported: 2007-06-02 08:42 EDT by han pingtian
Modified: 2008-01-31 12:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-31 12:04:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
anaconda.log (20.62 KB, text/plain)
2007-06-02 08:42 EDT, han pingtian
no flags Details
anaconda.log (21.61 KB, text/plain)
2007-09-09 06:18 EDT, Edgar Hoch
no flags Details
syslog (24.97 KB, text/plain)
2007-09-09 06:19 EDT, Edgar Hoch
no flags Details
output of fdisk -l /dev/sda (970 bytes, text/plain)
2007-09-09 06:19 EDT, Edgar Hoch
no flags Details
anacdump.txt (corrected) (90.26 KB, text/plain)
2007-09-09 06:55 EDT, Edgar Hoch
no flags Details

  None (edit)
Description han pingtian 2007-06-02 08:42:17 EDT
Description of problem:
I am trying to install f7-x86_64. Everything is OK before anaconda tryint to
formating the partitions. Then a window be displayed and say something wrong,
pls reporting as a bug.

Version-Release number of selected component (if applicable):

How reproducible:
Try to install f7-x86_64 on a machine

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Will attach the log file.
Comment 1 han pingtian 2007-06-02 08:42:18 EDT
Created attachment 155979 [details]
Comment 2 Chris Lumens 2007-06-04 10:30:36 EDT
How much memory is in your computer, and what sort of package selections did you
Comment 3 han pingtian 2007-06-04 21:58:09 EDT
(In reply to comment #2)
> How much memory is in your computer, and what sort of package selections did you
> make?

512M & almost all packages I think.
Comment 4 han pingtian 2007-06-06 23:11:09 EDT
Any updates? Thanks.
Comment 5 Marek Mahut 2007-06-08 20:25:46 EDT
I got the same problem during my first install, unfortunately python debuger
crashed too and I was not able to get the backstrace from my system -- after
reboot I was not able to reproduce this bug. However, I can fully remeber that I
got the same traceback regarding vgchange. 

Testing machine has 256MB of memory and personalized lvm profile/partition.
Comment 6 Marek Mahut 2007-06-08 20:26:51 EDT
Oh another thing, for me it was i386.
Comment 7 han pingtian 2007-06-14 02:04:06 EDT
Could anybody tell me hwo to work around this problem? Maybe I should test with
just install the default package?
Comment 9 Edgar Hoch 2007-09-09 06:18:50 EDT
Created attachment 191011 [details]
Comment 10 Edgar Hoch 2007-09-09 06:19:09 EDT
Created attachment 191021 [details]
Comment 11 Edgar Hoch 2007-09-09 06:19:40 EDT
Created attachment 191031 [details]
output of fdisk -l /dev/sda
Comment 12 Edgar Hoch 2007-09-09 06:55:01 EDT
Created attachment 191041 [details]
anacdump.txt (corrected)
Comment 13 Joel Andres Granados 2007-09-24 13:33:24 EDT
Cannot reproduce with f7,  Is this issue still relevant for f7?
Comment 14 Joel Andres Granados 2007-10-22 04:14:41 EDT
Is this still present in f8?  latest test.
Comment 15 Joel Andres Granados 2008-01-31 12:04:53 EST
closing due to lack of information.  You can reopen if the issue is still relevant.

Note You need to log in before you can comment on or make changes to this bug.